View Single Post
Old 01-28-09, 02:52 PM   #30
ZYV
Registered User
 
Join Date: Nov 2008
Posts: 6
Default Re: Please make >71.86.07 compatible with xorg-server 1.5.x

No, it's not.
ZYV is offline   Reply With Quote